[Unit]
Description=Vector Service for Glasses AI
After=network-online.target
Wants=network-online.target

[Service]
User=user
Group=user

# User=fermat
# Group=fermat

WorkingDirectory=/home/user/a2tec/glasses_ai
# WorkingDirectory=/home/fermat/project/FM_TEST_REST_SERVER

ExecStart=/home/user/anaconda3/envs/rest_vector/bin/python rest_vector.py
# ExecStart=/mnt/clover_1TB/anaconda_data/fm_rest_vector/bin/python rest_vector.py

Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target